@charset "UTF-8";

/*------------------------------------------------------------
※サービス概要ページのみ適用
-------------------------------------------------------------*/

#unit-739 a,#unit-740 a,#unit-741 a,#unit-804 a { padding: 20px 0; width: 200px; display: block; line-height: 1.3em; text-align: center; text-decoration: none !important; }
#unit-739 a span,#unit-740 a span,#unit-741 a span,#unit-804 a span { border: none; font-size: 0.7em; color: #666 !important; text-decoration: none !important; }

/*EDI*/
#unit-739 a { border-right: 5px solid #B7D5E8; border-bottom: 5px solid #B7D5E8; border-top: 5px solid #E4F0F7; border-left: 5px solid #E4F0F7; background-color: #D8E9F3; }
#unit-739 a:hover { border-right: 5px solid #E4F0F7; border-bottom: 5px solid #E4F0F7; border-top: 5px solid #D8E9F3; border-left: 5px solid #D8E9F3;  background-color: #B7D5E8; }

/*トレーサビリティ*/
#unit-740 a { border-right: 5px solid #9ACCAA; border-bottom: 5px solid #9ACCAA; border-top: 5px solid #D7ECDE; border-left: 5px solid #D7ECDE; background-color: #C6E4D0; }
#unit-740 a:hover { border-right: 5px solid #D7ECDE; border-bottom: 5px solid #D7ECDE; border-top: 5px solid #C6E4D0; border-left: 5px solid #C6E4D0;  background-color: #9ACCAA; }

/*プロジェクト*/
#unit-741 a { border-right: 5px solid #EBC8AF; border-bottom: 5px solid #EBC8AF; border-top: 5px solid #F8EBE0; border-left: 5px solid #F8EBE0; background-color: #F5E2D3;}
#unit-741 a:hover { border-right: 5px solid #F8EBE0; border-bottom: 5px solid #F8EBE0; border-top: 5px solid #F5E2D3; border-left: 5px solid #F5E2D3;  background-color: #EBC8AF; }

/*施設コード検索サービス*/
#unit-804 a { padding: 31px 0; border-right: 5px solid #ff9999; border-bottom: 5px solid #ff9999; border-top: 5px solid #ffdddd; border-left: 5px solid #ffdddd; background-color: #ffbbbb;}
#unit-804 a:hover { border-right: 5px solid #ffdddd; border-bottom: 5px solid #ffdddd; border-top: 5px solid #ffbbbb; border-left: 5px solid #ffbbbb;  background-color: #ff9999; }


/*------------------------------------------------------------
バックグラウンドカラー
-------------------------------------------------------------*/
body { background: #E0E0E0; }
#container { background: #F0F0F0 url(../common-img/bg.gif) repeat-x 0 0; }
#mainArea { background: url(../common-img/main_bg.gif) repeat-y 0 0; border-bottom: 1px solid #ECECEC; }
#mainAreaInner { background: url(../common-img/main_bg_top.gif) no-repeat 0 0; }

#localNaviArea { background: #0B315E; border: 1px solid #DADADA; }

/*------------------------------------------------------------
コンテナーバックグラウンドカラーz
-------------------------------------------------------------*/
.mainBg { background-color: #FFF; }

/*------------------------------------------------------------
グローバルフォントカラー
-------------------------------------------------------------*/
body { color: #666; }

/*カバー*/
#coverTtl { color: #0B315E; }


/*------------------------------------------------------------
グローバルリンクカラー
-------------------------------------------------------------*/
a:link, a:active, a:visited { color: #036; text-decoration: underline; }
a:hover { text-decoration: none; }

/*フッターナビゲーション*/
#footerNaviArea a { color: #333 !important; }

/*画像リンクボーダー設定*/
/*メインコンテンツ*/
.containerInner a span { display: block; border: 1px solid #FFF; }
.containerInner a:hover span { border: 1px solid #036; }
/*サイドバーエリア*/
#usersidearea a span { display: block; border: 1px solid #F0F0F0; }
#usersidearea a:hover span { border: 1px solid #036; }


/*------------------------------------------------------------
COLOR01（グローバルナビゲーションバックグラウンドカラー）
-------------------------------------------------------------*/
.color01 { background: url(../common-img/global_navi_bg.png) no-repeat center top; }
.color01 a { background-image: url(../common-img/global_navi_000.gif); }

/*グローバルナビゲーション
#globalNaviArea ul li.navi1 a { background-image: url(../common-img/global_navi_001.gif); }
#globalNaviArea ul li.navi3 a { background-image: url(../common-img/global_navi_002.gif); }
#globalNaviArea ul li.navi4 a { background-image: url(../common-img/global_navi_002.gif); }
#globalNaviArea ul li.navi7 a { background-image: url(../common-img/global_navi_003.gif); }
#globalNaviArea ul li.navi8 a { background-image: url(../common-img/global_navi_004.gif); }
#globalNaviArea ul li.navi9 a { background-image: url(../common-img/global_navi_005.gif); }
#globalNaviArea ul li.navi10 a { background-image: url(../common-img/global_navi_006.gif); }
#globalNaviArea ul li.navi15 a { background-image: url(../common-img/global_navi_007.gif); }
*/

/*------------------------------------------------------------
COLOR02（グローバルナビゲーションテキストカラー）
-------------------------------------------------------------*/
.color02 a:link,.color02 a:active,.color02 a:visited { color: #FFF; }


/*------------------------------------------------------------
COLOR03（グローバルナビゲーションバックグラウンドホバーカラー）
-------------------------------------------------------------*/
#globalNaviArea .active a { background-image: url(../common-img/global_navi_000.gif); }
.color03 a:hover { background-image: url(../common-img/global_navi_000.gif); }


/*------------------------------------------------------------
COLOR04（グローバルナビゲーションホバーテキストカラー）
-------------------------------------------------------------*/
#globalNaviArea .active a { color: #FFF; }
.color04 a:hover { color: #FFF; }


/*------------------------------------------------------------
COLOR05（ローカルナビゲーションバックグラウンドカラー）
-------------------------------------------------------------*/
.color05 a { background: url(../common-img/local_navi_bg_top.gif) no-repeat top; }
.color05 a span { background: url(../common-img/local_navi_bg_bottom.gif) no-repeat bottom; }


/*------------------------------------------------------------
COLOR06（ローカルナビゲーションテキストカラー）
-------------------------------------------------------------*/
.color06 a:link,.color06 a:active,.color06 a:visited { color: #0B315E; }


/*------------------------------------------------------------
COLOR07（ローカルナビゲーションバックグラウンドホバーカラー）
-------------------------------------------------------------*/
.active a { background: url(../common-img/local_navi_bg_top_on.gif) no-repeat top; }
.active a span { background: url(../common-img/local_navi_bg_bottom_on.gif) no-repeat bottom; }

.color07 a:hover { background: url(../common-img/local_navi_bg_top_on.gif) no-repeat top; }
.color07 a:hover span { background: url(../common-img/local_navi_bg_bottom_on.gif) no-repeat bottom; }


/*------------------------------------------------------------
COLOR08（ローカルナビゲーションホバーテキストカラー）
-------------------------------------------------------------*/
#localNaviArea .active a { color: #FFF; }
.color08 a:hover { color: #FFF; }


/*------------------------------------------------------------
COLOR09（見出しバックグラウンドカラー）
-------------------------------------------------------------*/
.color09 { background: url(../common-img/u_ttl_bg.gif) no-repeat left top; }
.bTtlBg h1,
.bTtlBg h2,
.bTtlBg h3,
.bTtlBg h4,
.bTtlBg h5,
.bTtlBg h6 { color: #00447F; border-left: 3px solid #00447F; }

#usersidearea .color09 { background: url(../common-img/u_ttl_bg_side.gif) no-repeat left top; } 

/*------------------------------------------------------------
COLOR10（見出しカラー）
-------------------------------------------------------------*/
.color10 { color: #00447F; }


/*------------------------------------------------------------
COLOR11（小見出し・表題・キャプション・カラー）
-------------------------------------------------------------*/
.color11 { color: #333; }


/*------------------------------------------------------------
COLOR12（表題バックグラウンド・キャプション・カラー）
-------------------------------------------------------------*/
.color12 { background-color: #F9F9F9; }

/*ユニットバックグラウンドカラー*/
.bgColor { background-color: #F9F9F9; }

#usersidearea .color12 { background-color: #FFF; }
#usersidearea .bgColor { background-color: #FFF; }


/*------------------------------------------------------------
COLOR13（ボーダーカラー）
-------------------------------------------------------------*/
.color13 { border-color: #E8E8E8; }

/*ユニットボーダー*/
.bdSolid	{ border-color: #E8E8E8; }	/*実線*/
.bdDot		{ border-color: #E8E8E8; }	/*点線*/

#usersidearea .color13 { border-color: #CCC; }
#usersidearea .bdSolid { border-color: #CCC; }
#usersidearea .bdDot { border-color: #CCC; }

/*お問い合わせ必須項目*/
th.thImp { border-left-color: #C00 !important; }


/*------------------------------------------------------------
ユニットカスタム
-------------------------------------------------------------*/

/*縦並びアンカー*/
.bAnchor .color06 a { color: #333 !important; }
.bAnchor .color08 a:hover { color: #036 !important; }

/*横並びアンカー*/
.bAnchorSide .color06 a { color: #333 !important; }
.bAnchorSide .color08 a:hover { color: #036 !important; }

/*カテゴリリスト（タブ）*/
.bCatList4Tab li a { color: #333 !important; }
.bCatList4Tab li a:hover { color: #036 !important; }
.bCatList4Tab li a.mainBg { color: #333 !important; }

